{
    "Amazon": "https://www.amazon.com.br/Vencendo-um-relacionamento-abusivo-despertar/dp/658502706X/",
    "UmLivro": "https://loja.umlivro.com.br/vencendo-um-relacionamento-abusivo--o-despertar-6907841/p"
}